Get company disk usage
GET
/company/{id}/diskusage
const url = 'https://api.colourbox.com/company/1/diskusage';const options = {method: 'GET', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.colourbox.com/company/1/diskusage \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'Get company diskusage and maximum allowed disk space.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”Company disk usage and limit
Media typeapplication/json
object
used
The amount of space used, in bytes
integer
max
The maximum amount of space allowed to be used, in bytes
integer
Example
{ "used": 3018034425, "max": 5368709120}